# Winery (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Manufactory |
| Region | Albion |
| Required Tier | [Elders](../population-tiers/elders.md) |
| Cycle Time | 45 seconds |
| Dimensions | 7x9 (8x13 with roads) |

## Description

Produces Wine from Grapes and Honey, a luxury beverage for Celtic population.

## Costs

**Build Cost:** 2 Timber, 4 Bricks

**Maintenance:** -30 gold/min, 14 Elders

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +3 |
| Income | +2 |
| Health | -1 |
| Happiness | +1 |

## Area Effects

| Effect | Value |
|--------|-------|
| Happiness | +1 |
| Prestige | +1 |

## Production

**Input:** [Grapes](../goods/grapes.md), [Honey](../goods/honey.md)

**Output:** [Wine](../goods/wine.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Related Buildings

- [Vineyard (Albion)](./vineyard-albion.md)
- [Beekeeper (Albion)](./beekeeper-albion.md)
- [Winery (Latium)](./winery-latium.md)
